# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_nvmeof.nvme_over_fabrics_adapters.validation.plugin.unsupported_adapter_transport_type.error = "유효성 검사 오류: 어댑터 전송 유형이 지원되지 않습니다."
com.vmware.esx.settings.esx.storage_nvmeof.nvme_over_fabrics_adapters.apply.plugin.restore_failed = "플러그인 오류: 어댑터를 복원하지 못했습니다."
